<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button> </ion-menu-button>
    </ion-buttons>
    <ion-title>Home2</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  The world is your oyster.
  <p>
    If you get lost, the
    <a
      target="_blank"
      rel="noopener"
      href="https://beta.ionicframework.com/docs/"
      >docs</a
    >
    will be your guide.
  </p>
</ion-content>
